@charset "UTF-8";
/* CSS Document */

body {
	background-color: #ffffff;
	text-align: center;
	margin: 0px;
	background: url( ../images/header_repeat.jpg ) repeat-x top;
}

img {
	border: 0;
}

div {
	position: relative;
	text-align: left;
}

div.container {
	width: 1000px;
	display: inline-block;
	height: auto;
}

div.leftImg {
	position: absolute;
	left: -200px;
	height: 750px;
	width: 100px;
	top: 0px;
}

div.theHeader {
	width: 1000px;
	height: 134px;
	background: url( ../images/header.jpg ) no-repeat;
}

div.onlineLocs {
	top: 55px;
	left: 700px;
	width: 250px;
	position: absolute;
	display: none;
}

a.spLoc {
	width: 137px;
	height: 17px;
	top: 108px;
	right: 108px;
	position: absolute;
	display: inline-block;
	background: url( ../images/spLoc.png ) no-repeat;
}

a.spLoc:hover {
	opacity: .7;
}

a.mlLoc {
	width: 124px;
	height: 19px;
	top: 140px;
	right: 121px;
	position: absolute;
	display: inline-block;
	background: url( ../images/mlLoc.png ) no-repeat;
}

a.mlLoc:hover {
	opacity: .7;
}


a.gtLoc {
	width: 126px;
	height: 16px;
	top: 176px;
	right: 119px;
	position: absolute;
	display: inline-block;
	background: url( ../images/gtLoc.png ) no-repeat;
}

a.gtLoc:hover {
	opacity: .7;
}


div.menu {
	top: 20px;
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: 0x000000;
}

a.homeBtn, a.aboutBtn, a.locationsBtn, a.menuBtn, a.mixTapesBtn, div.orderOnlineBtn {
	display: inline-block;
	float: left;
	height: 56px;
}

a.homeBtn {
	width: 325px;
}

a.aboutBtn {
	width: 116px;
	background: url( ../images/aboutBtn.png ) no-repeat;
}

a.locationsBtn {
	width: 156px;
	background: url( ../images/locationsBtn.png ) no-repeat;
}

a.menuBtn {
	width: 98px;
	background: url( ../images/menuBtn.png ) no-repeat;
}

a.mixTapesBtn {
	width: 165px;
	background: url( ../images/mixTapesBtn.png ) no-repeat;
}

div.orderOnlineBtn {
	width: 109px;
	height: 99px;
	position: absolute;
	top: -20px;
	right: 30px;
	background: url( ../images/getItDeliveredBtn.png ) no-repeat;
	overflow: hidden;
	z-index: 100;
}

#aboutHeader a.aboutBtn {
	background: url( ../images/aboutBtn-active.png ) no-repeat;
}

#locationsHeader a.locationsBtn {
	background: url( ../images/locationsBtn-active.png ) no-repeat;
}

#menuHeader a.menuBtn {
	background: url( ../images/menuBtn-active.png ) no-repeat;
}

#mixTapesHeader a.mixTapesBtn {
	background: url( ../images/mixTapesBtn-active.png ) no-repeat;
}

a.aboutBtn:hover {
	background: url( ../images/aboutBtn-hover.png ) no-repeat;
}

a.locationsBtn:hover {
	background: url( ../images/locationsBtn-hover.png ) no-repeat;
}

a.menuBtn:hover {
	background: url( ../images/menuBtn-hover.png ) no-repeat;
}

a.mixTapesBtn:hover {
	background: url( ../images/mixTapesBtn-hover.png ) no-repeat;
}

div.orderOnlineBtn:hover {
	background: url( ../images/getItDeliveredBtn-hover.png ) no-repeat;
	width: 265px;
	height: 214px;
}



div.leftNav {
	display: inline-block;
	width: 268px;
	min-height: 443px;
	float: left;
	background: url( ../images/leftnav.jpg ) no-repeat top;
	padding-bottom: 20px;
}

div.followUs {
	padding: 350px 0px 60px 120px;
}

a.fbIcon {
	width: 43px;
	height: 43px;
	display: inline-block;
	background: url( ../images/fbIcon.png ) no-repeat;
}

a.fbIcon:hover {
	background: url( ../images/fbIcon-hover.png ) no-repeat;
}

a.twitterIcon {
	width: 57px;
	height: 39px;
	display: inline-block;
	background: url( ../images/twitterIcon.png ) no-repeat;
}

a.twitterIcon:hover {
	background: url( ../images/twitterIcon-hover.png ) no-repeat;
}

div.fbBox {
	position: relative;
	left: 20px;
}

div.theContent {
	float: left;
	width: 702px;
	min-height: 600px;
	display: inline-block;
	margin-left: 30px;
}

div.footer {
	text-align: left;
	padding: 30px 0px;
	text-align:center;
	float: left;
	display: block;
	width: 100%;
}

div.addThisBox {
	margin-top: 15px;
	text-align: center;
}

div.addThisWrapper {
	display: inline-block;
	width: 312px;
	text-align: center;
	padding-top: 10px;
}

/* HOME */

div.bigQuote, h1, h2 {
	padding-top: 40px;
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #2b2b2b;
	line-height: 24px;
	margin: 0px;
}

div.infoText, div.menuText {
	display: inline-block;
	color: #2b2b2b;
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin: 10px 40px 10px 0px;
	line-height: 25px;
}

div.infoText a,
div.announcement a {
	color: #000000;
	font-weight: normal;
	font-size: 15px;
}

div.infoText a:hover,
div.announcement a {
	color: #336699;
}

div.announcement a.orderOnlineBtn {
    background: #942510;
    padding:  15px;
    border-radius: 10px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 15px;
    display: inline-block;
    font-size: 1.2em;
	transition: opacity .25s, box-shadow .25s;
}

div.announcement a.orderOnlineBtn:first-of-type {
    margin-right: 20px;
}

div.announcement a.orderOnlineBtn:hover {
	opacity: .7;
	box-shadow: 0 2px 10px rgba(0,0,0,.6);
}

div.menuText {
	font-size: 16px;
	line-height: 17px;
}

img.cover {
	padding-left: 20px;
}

img.fspcSig {
	padding: 15px 0px 0px 30px;
}

p, a, span, h1, h2, td {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Geneva, sans-serif;
}

div.specials {
	background-color: #f6f6f6;
	padding: 15px 15px;
	margin-right: 40px;
	margin-top: 30px;
}


span.copyright {
	color: #d2d2d2;
	font-size: 16px;
}

h2 {
	font-size: 24px;
	color: #161718;
	font-weight: normal;
	padding-top: 0px;
	margin: 0px;
}

p.footerLinks, a.footerLink {
	color: #2b2b2b;
	font-size: 9px;
	text-decoration: none;
}

a.footerLink {
	margin: 5px 1px;
}

a.footerLink:hover {
	text-decoration: underline;
}

div.col {
	float: left;
	display: inline-block;
}

div.col p {
	line-height: 17px;
}

p.moreInfo, p.moreInfo a {
	font-size: 12px;
	line-height: 14px;
}

div.line {
	width: 630px;
	padding-top: 15px;
	border-bottom: #d2d2d2 solid 1px;
}

span.menuSection {
	text-decoration: underline;
	font-style: italic;
	font-weight: bold;
}

span.theDish, span.num {
	color: #AC342A;
	font-weight: bold;
}

span.num {
	display: inline-block;
	width: 25px;
}

span.zaDesc {
	display: block;
	margin-left: 25px;
	color: #666666;
	padding-bottom: 8px;
}

ul.toppings, ul.pizzas {
	list-style: none;
}

ul.toppings li, ul.pizzas li, ol.mixTapes {
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Geneva, sans-serif;
}

ul.pizzas {
	padding-left: 0px;
}

div.aMenu {
	display: block;
}

div.hiddenMenu {
	display: none;
}

h1 a, h1 a:link, h1 a:active, h1 a:visited {
	color: #2b2b2b;
}

h1.menuLinks {
	padding-top: 20px;
	text-align: center;
	display: block;
	font-size: 22px;
}

span.bull {
	padding: 0px 10px;
}


div.announcement {
	padding: 10px;
	border: 1px solid #999;
	text-align: center;
}

div.announcement h2 {
	font-weight: bold;
}

div.announcement h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Geneva, Sans-serif;
	margin-bottom: 0px;
	color: #343434;
}

div.pressImages {
	display: inline-block;
	float: right;
	height: 345px;
	width: 250px;
	margin-left: 10px;
	position: relative;
}

div.pressImages a {
	opacity: 0;
	width: 100%;
	display: inline-block;
}

#fbConnect {
	position: relative;
	display: inline-block;
	width: 300px;
	height: 100px;
	margin: 0px 15px 15px;
	text-align: center;
	right: 30px;
	background: url( ../images/fbConnectBG.png ) no-repeat;
}

#fbConnect h2 {
	margin-top: 1.2em;
	margin-bottom: .5em;
	font-size: 1.05em;
}

#getMenuBtn {
	float: left;
    padding-top: 80px;
    padding-left: 60px;
}

#getMenuBtn:hover {
	opacity: .8;
}

#theNewMenus {
	float: right;
	padding-top: 45px;
	padding-right: 60px;
}

#newMenuLinks {
	min-height: 210px;
}

#bigGap {
	height: 600px;
}

a.menuLink {
	text-decoration: none;
}
a.menuLink:hover {
	text-decoration: underline;
}

@media (max-width: 1020px) {
	div.orderOnlineBtn {
		background: url( ../images/deliveryTapHere.png ) no-repeat;
	}
	
	div.orderOnlineBtn:hover {
		background: url( ../images/deliveryTapHere-hover.png ) no-repeat;
	}
}